al_uninstall_touch_input(3)

NAME

al_uninstall_touch_input - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_uninstall_touch_input(void)

DESCRIPTION

Uninstalls the active touch input driver. If no touch input driver was active, this function does nothing.

This function is automatically called when Allegro is shut down.

SINCE

5.1.0

SEE ALSO

al_install_touch_input(3)